
#block-views-news-block
{
    /*width: 975px;*/
    margin: 0 auto;
    margin-top: 60px;
    height: 272px;
    overflow: hidden;
    position: relative;
}

#block-views-news-block .view-content
{
    position: relative;
    white-space: nowrap;
}

.asvira-news-slider-items-item
{
    position: relative;
    display: inline-block;
    width: 100%;
    vertical-align: top;
}

.asvira-news-slider-items-item-image
{
    text-align: right;
}

.asvira-news-slider-items-item-image img {
    width: 100%;
}

.asvira-news-slider-items-item-content
{
    position: absolute;
    left: 0;
    top: 0;
    width: 288px;
    height: 242px;
    background-color: rgba(94, 94, 94, 0.62);
    color: #ffffff;
    font-size: 14px;
    padding-left: 39px;
    padding-right: 23px;
    padding-top: 30px;
    white-space: normal;
}

.asvira-news-slider-items-item-content-hidden {
    display: none;
}
@media (max-width: 992px){
    .asvira-news-slider-items-item-content
    {
        display: none;
    }
    .asvira-news-slider-items-item-image {
        padding: 10px 0;
    }
}
.asvira-news-slider-items-item-title
{
    border-bottom: solid 2px rgba(255, 255, 255, 0.23);
    padding-bottom: 20px;
}

.asvira-news-slider-items-item-text
{
    margin-top: 10px;
}

.asvira-news-slider-items-item-link
{
    position: absolute;
    left: 39px;
    right: 23px;
    bottom: 30px;
    border-top: solid 2px rgba(255, 255, 255, 0.23);
    padding-top: 30px;
    padding-right: 30px;
    text-align: right;
    white-space: nowrap;
    color: #000000;
    font-size: 14px;
}

.asvira-news-slider-items-item-link > a
{
    display: inline-block;
    height: 30px;
    background-color: #f9f9f9;
    vertical-align: middle;
    padding-left: 25px;
    text-decoration: none;
}

.asvira-news-slider-items-item-link > a:after
{
    content: ">";
    display: inline-block;
    width: 33px;
    height: 30px;
    margin-left: 25px;
    text-align: center;
    line-height: 30px;
    vertical-align: middle;
    background-color: #eeeeee;
}

.asvira-news-slider-btn
{
    position: absolute;
    top: 90px;
    height: 94px;
    width: 44px;
    background-position: center;
    background-repeat: no-repeat;
    opacity: 0.1;
    transition: opacity 0.4s;
}

.asvira-news-slider-btn:hover
{
    opacity: 1;
}

.asvira-news-slider-btn.asvira-btn-prev
{
    background-image: url("../images/news_slider_btn_prev.png");
    left: 15px;
}

.asvira-news-slider-btn.asvira-btn-next
{
    background-image: url("../images/news_slider_btn_next.png");
    right: 15px;
}
